Subject: about the DCD file got from NAMD

From: wei <[email-masked]>
Date: Mon, 21 Apr 2003 12:38:22 -0400

Dear Sir:

can I use the CHARMM program to analyze the DCD file getting from NAMD? or I have to use XPLOR?

wei

On Friday 18 April 2003 04:07 pm, you wrote:
> Hi,
>
> Was this the 2.5b1 released binary?  I can't say what happened, but it's
> probably not your fault.  You may want to try a newer 2.5b2 test binary
> from http://www.ks.uiuc.edu/~jim/tmp/NAMD_build_2003-Apr-04.23261/
>
> -Jim
>
> On Mon, 14 Apr 2003, wei wrote:
> > Dear Sir:
> >
> > Sorry for bother you again. We I try to run NAMD on 6 processors, the
> > simulation broke down after random steps ( from 400 to 8600), and gave
> > out the error message like following, my command line is " charmrun
> > ++debugger gdb +p8 namd2 > log ". and the configuration file is attached
> > at the end of this mail.I will really appreciate you comment and help.
> >
> > ------------- Processor 2 Exiting: Caught Signal ------------
> > Signal: segmentation violation
> > Suggestion: Try running with '++debug', or linking with '-memory
> > paranoid'. Stack Traceback:
> >   [0] /lib/libc.so.6 [0x401836e8]
> >   [1] /usr/local/bin/namd2 [0x81da09c]
> >   [2] malloc+0x17  [0x81dada7]
> >   [3] malloc_nomigrate+0x12  [0x81daf5e]
> >   [4] CmiAlloc+0x15  [0x81cb385]
> >   [5] AssembleDatagram+0x51  [0x81c74e9]
> >   [6] AssembleReceivedDatagrams+0x58  [0x81c7710]
> >   [7] IntegrateMessageDatagram+0xd8  [0x81c7818]
> >   [8] ReceiveDatagram+0x1d8  [0x81c7ccc]
> >   [9] /usr/local/bin/namd2 [0x81c7da8]
> >   [10] /usr/local/bin/namd2 [0x81c4e1c]
> >   [11] /lib/libc.so.6 [0x401836e8]
> >   [12] _ZN20ComputeNonbondedPair7doForceEPP8CompAtomPP7Results+0x3fb 
> > [0x80d96bb] [13] _ZN16ComputePatchPair6doWorkEv+0x81  [0x80e6d01]
> >   [14]
> > _ZN19CkIndex_WorkDistrib31_call_enqueueWorkA_LocalWorkMsgEPvP11WorkDistri
> >b+0x12  [0x81896d2] [15] /usr/local/bin/namd2 [0x819e8b4]
> >   [16] /usr/local/bin/namd2 [0x819e97f]
> >   [17] _Z15_processHandlerPv+0x208  [0x819d8e0]
> >   [18] CmiHandleMessage+0x35  [0x81ca545]
> >   [19] CsdScheduleForever+0x64  [0x81ca6b8]
> >   [20] CsdScheduler+0x11  [0x81ca619]
> >   [21] _ZN7BackEnd4initEiPPc+0x96  [0x80b4f86]
> >   [22] main+0x1e  [0x80b211e]
> >   [23] __libc_start_main+0xbb  [0x4017317f]
> >   [24] log+0x79  [0x80ae711]
> > Fatal error on PE 2> segmentation violation
> > ******************************************************
> > configuration file:
> > *********************************************
> > # NAMD configuration file for equilibration running of apbp in a 43A^3
> > DMSO box # the system has one apbp molecule and 645 DMSO molecules.2702
> > atoms totally # molecular system
> > structure data/apb_dmso_xplor.psf
> > coordinates crd/apb_min.pdb
> > #periodic boundary condition
> > cellbasisvector1 45.00    0     0
> > cellbasisvector2  0     45.00   0
> > cellbasisvector3  0       0   45.00
> > wrapall  on
> > #extended system
> > #extendedsystem apb_cpt_boxsize.xsc
> > xstfile apb_cpt_boxsize_traj.xst
> > xstfreq 1000
> > # force field
> > paratypecharmm on
> > parameters data/apbdmso.prm
> > exclude scaled1-4
> > 1-4scaling 1.0
> > # approximations
> > switching on
> > switchdist 8
> > cutoff 10
> > pairlistdist 12
> > stepspercycle 20
> > #pme
> > pme on
> > pmegridsizex  50
> > pmegridsizey  50
> > pmegridsizez  50
> > #NPT ENSEMBLE
> > #Langevin dynamics
> > langevin  on    # do langevin dynamics
> > langevinDamping 5  # damping coefficient (gamma) of 5/ps
> > langevinTemp  300 # bath temperature
> > langevinHydrogen  no  # don't couple langevin bath to hydrogens
> > # pressure
> > langevinPiston          on
> > langevinPistonTarget    1.01325 #  in bar -> 1 atm
> > langevinPistonPeriod    100
> > langevinPistonDecay     50
> > langevinPistonTemp      300
> > useGroupPressure        yes
> > #integrator
> > timestep 1.0
> > numsteps 500000
> > #output
> > outputname apb_min
> > binaryoutput no
> > restartname apb_restart
> > restartfreq 1000
> > #restartsave yes
> > outputenergies 100
> > outputpressure 100
> > #multi-timestep parameters
> > fullelectfrequency 2
> > #protocol
> > temperature 300
> > #reassignFreq 10000
> > #reassignIncr 25
> > #reassignHold 300
> > #minimization on
>
>   NAMD: Scalable Molecular Dynamics
>     http://www.ks.uiuc.edu/Research/namd/